@media all and (max-width: 768px)
{
	#header .miniMenu
	{
		margin: 11px auto 0 auto;
		display: flex;
		justify-content: space-around;
		width: 100%;
	}
	
	#header .miniMenu .zeleneTlacitko
	{
		background-color: #42A74C;
		color: #FFFFFF;
		width: 33%;
		height: 45px;
		text-align: center;
		border-radius: 4px;
		padding: 0 8% 0 8%;
		line-height: 45px;
		font-size: 14px;
		font-weight: bold;
		display: block;
		margin: unset;
		margin-top: unset;
	}

	#plovouciMenu
	{
		float: unset;
	}
	
	#header .miniMenu .zeleneTlacitko span
	{
		line-height: 16px;
		display: inline-block;
		vertical-align: middle;
	}
	
	.vysouvaciZalozka, .garantZalozka, .fbZalozka
	{
		display: none;
	}
	
	#header .header
	{
		height: 160px;
	}
	
	#header
	{
		height: 202px;
	}
	
	#main
	{
		margin: 202px auto 0 auto;
	}

	#header .miniMenu
	{
		float: unset;
	}
}

@media all and (max-width: 600px)
{
	#header .menu2 .rezervace { display: block; }

	.Odkaz
	{
		margin: 0 auto;
		float: none;
	}
	
	#header
	{
		height: 153px;
	}
	
	#header, .cmsBody
	{
		min-width: auto;
		min-width: initial;
	}
	
	#header .searchWrapper
	{
		padding: 6px 0 0 0;
		margin: 0 0 0 54px;
		width: 50%;
	}
	
	#header .kosik
	{
		width: 41px;
		padding: 0;
		margin: 0 10px 0 0;
		background-color: transparent;
		color: transparent;
		overflow: hidden;
		background-position: 5px 8px;
		position: relative;
	}
	
	#header .kosik .pocet
	{
		width: 16px;
		height: 16px;
		border-radius: 50%;
		border: 1px solid #CB3C16;
		text-align: center;
		background-color: #EB3A0A;
		box-shadow: inset 0 1px 1px 0 #E78469;
		color: #FFFFFF;
		position: absolute;
		right: 0px;
		top: 5px;
		font-size: 13px;
		font-weight: bold;
		display: block;
	}
	
	#header .kosik .nadpis, #header .kosik .text
	{
		display: none;
	}
	
	#header .searchWrapper .search
	{
		position: absolute;
		left: 12%;
    border: 1px solid #BCC5CF;
    border-radius: 4px;
    top: 86px;
    width: 75%;
    display: none;
	}
	
	#header .searchWrapper .telefon, #header .searchWrapper .searchForm
	{
		float: left;
	}
	
	#header .searchWrapper .telefon
	{
		width: 65%;
		margin-top: 4px;
	}
	
	#header .searchWrapper .searchButton
	{
		width: 28px;
		height: 28px;
		background-image: url(grafika/lupa.png);
		background-color: transparent;
		background-repeat: no-repeat;
		background-position: 5px 5px;
		margin: 0;
		color: transparent;
		overflow: hidden;
	}
	
	#main
	{
		margin: 153px auto 0 auto;
	}
	
	.top .sloupec
	{
		width: 100%;
	}
	
	#header .menu2
	{
		height: auto;
		background: transparent;
		position: absolute;
		margin: 10px 10px 0 10px;
		width: auto;
		border: 1px solid #B2BECD;
		border-radius: 4px;
		overflow: hidden;
		display: none;
	}
	
	#header .menu2 a
	{
		width: 100%;
		height: 25px;
		border: 0;
		padding: 9px 0 0 0;
		background: #5ab262; 
		background: -moz-linear-gradient(top,  #5ab262 0%, #55b05e 50%, #46a950 51%, #42a74c 100%); 
		background: -webkit-linear-gradient(top, #5ab262 0%, #55b05e 50%, #46a950 51%, #42a74c 100%); 
		background: linear-gradient(to bottom,  #5ab262 0%, #55b05e 50%, #46a950 51%, #42a74c 100%); 
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5ab262', endColorstr='#42a74c', GradientType=0);
		float: none;
	}
	
	#header .menu2 .home
	{
		display: none;
	}
	
	#header .menu2 .stromKategorii
	{
		background-color: #EEF3F7;
		text-align: left;
		display: block;
	}
	
	#header .menu2 .stromKategorii .katWrapper
	{
		border-bottom: 1px solid #B2BECD;
	}
	
	#header .menu2 .stromKategorii .katWrapper .katOpener
	{
		width: 18px;
		height: 18px;
		border: 1px solid #B9C3CB;
		border-radius: 1px;
		color: #6D777F;
		line-height: 18px;
		text-align: center;
		display: inline-block;
		margin: 0 8px 0 10px;
		font-weight: bold;
	}
	
	#header .menu2 .stromKategorii .katWrapper a
	{
		color: #000000;
		background: transparent;
		text-shadow: 0 0 0 #FFFFFF;
		display: inline-block;
		width: auto;
		height: auto;
		font-size: 14px;
	}
	
	#header .menu2 .stromKategorii .katWrapper .rootKat
	{
		text-transform: uppercase;
	}
	
	#header .menu2 .stromKategorii .katWrapper .rootKat a
	{
		padding: 10px 0;
	}
	
	#header .menu2 .stromKategorii .katWrapper .subKats
	{
		
		display: none;
	}
	
	#header .menu2 .stromKategorii .katWrapper .subKats a
	{
		padding: 7px 0 7px 38px;
		display: block;
	}
	
	#header .menu2 .stromKategorii .katWrapper:last-child
	{
		border: 0;
	}
	
	.midWrap
	{
		width: 100%;
	}
	
	#header .header
	{
		width: 100%;
		height: 153px;
	}
	
	#header .logo
	{
		margin: 0 0 0 10px;
		background-size: 191px auto;
		background-position: 0 11px;
		width: 209px;
		height: 58px;
	}
	
	#header .oddelovac
	{
		margin: 15px 12px 0 0;
	}
	
	#header .clenSite
	{
		padding: 8px 0 0 8px;
		height: 50px;
		
	}
	
	#header .clenSite .pointS
	{
		width: 79px;
		background-size: 79px auto;
	}
	
	#header .menu_button
	{
		width: 30px;
		height: 25px;
		border: 1px solid #B2BECD;
		border-radius: 4px;
		background: #ffffff;
		background: -moz-linear-gradient(top,  #ffffff 0%, #eef2f7 100%);
		background: -webkit-linear-gradient(top,  #ffffff 0%,#eef2f7 100%);
		background: linear-gradient(to bottom,  #ffffff 0%,#eef2f7 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eef2f7',GradientType=0 );
		padding: 10px 0 0 11px;
		margin: 0 0 0 10px;
		cursor: pointer;
		display: block;
		clear: left;
		float: left;
	}
	
	#header .menu_button .carka
	{
		width: 19px;
		height: 3px;
		margin: 0 0 3px 0;
		background-color: #181415;
	}
	
	.bottom .sloupec
	{
		width: 100%;
		padding: 3px 0;
	}
	
	.detail .bottom .sloupec
	{
		width: auto;
		padding: 0 10px;
	}
	
	#zapati
	{
		height: auto;
	}
	
	#zapati .zapati
	{
		width: auto;
		height: auto;
		padding: 34px 10px 0 10px;
	}
	
	#zapati .zapati .nadpis
	{
		margin: 0 0 14px 0;
	}
	
	#zapati .otviracka
	{
		display: none;
	}
	
	#zapati .otviracka-mobil
	{
		display: block;
	}
	
	#zapati .otviracka-mobil table
	{
		width: 100%;
		margin: 0 0 28px 0;
	}
	
	#zapati .otviracka-mobil table tbody tr:first-child th
	{
		font-size: 15px;
		color: #555E6B;
		font-weight: 600;
		line-height: 22px;
	}
	
	#zapati .otviracka-mobil table th
	{
		font-size: 13px;
		color: #656C76;
	}
	
	#zapati .otviracka-mobil table td
	{
		font-size: 13px;
		color: #656C76;
	}
	
	.vysouvaciZalozka, .garantZalozka
	{
		display: none;
	}
	
	#zapati .kontakty
	{
		float: none;
		width: 100%;
	}
	
	#zapati .kontakty a
	{
		width: auto;
		display: inline-block;
		margin: 7px 0 10px 0;
	}
	
	#zapati .kontakty .facebook
	{
		width: auto;
		height: 26px;
		border: 1px solid #CED6DF;
		border-radius: 4px;
		padding: 9px 0 0 calc(50% - 33px);
		background-position: calc(50% - 48px) 8px;
		margin: 3px 0 34px 0;
		display: block;
	}
	
	#zapati .mapka
	{
		width: 100%;
		float: none;
	}
	
	#zapati .mapka a
	{
		max-width: 100%;
	}
	
	#main #zapati .zapati .bottom
	{
		margin: 30px 0 0 0;
		border-top: 1px solid #CCD1D8;
		padding: 22px 0 10px 0;
	}
	
	#zapati .bottom .menu
	{
		margin: 6px 0 0 0;
	}
	
	#zapati .bottom .binargon
	{
		margin: 5px 0 0 0;
	}
	
	.whispererBlock
	{
		width: 116%;
	}
	
	#main .kategorie
	{
		display: none;
	}
	
	#main .katalog .vypis-grid
	{
		float: none;
		margin: 0 auto 16px auto;
	}
	
	#main .katalog .space
	{
		display: none;
	}
	
	.bottom .sloupec .lower
	{
		display: none;
	}
	
	#main .listcontrolPages2 .listcontrolPages2-cisla .listcontrolPages2-cisloSelected
	{
		width: 32px;
		height: 32px;
		padding: 0;
		border: 1px solid #004389;
		background: #2e71b6;
		background: -moz-linear-gradient(top,  #2e71b6 0%, #004b9a 3%, #004389 100%);
		background: -webkit-linear-gradient(top,  #2e71b6 0%,#004b9a 3%,#004389 100%);
		background: linear-gradient(to bottom,  #2e71b6 0%,#004b9a 3%,#004389 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e71b6', endColorstr='#004389',GradientType=0 );
		border-radius: 4px;
		display: inline-block;
		font-size: 14px;
		color: #FFFFFF;
		font-weight: bold;
		line-height: 32px;
	}
	
	#main .listcontrolPages2
	{
		font-size: 14px;
	}
	
	#main .listcontrolPages2 .listcontrolPages2-predchozi, #main .listcontrolPages2 .listcontrolPages2-posledni
	{
		padding: 9px 0 14px 0;
		color: #616161;
		font-weight: bold;
	}
	
	#main .listcontrolPages2 .listcontrolPages2-cisla .listcontrolPages2-cislo
	{
		color: #616161;
		text-decoration: none;
		font-weight: bold;
	}
	
	#main .listcontrolPages2 .listcontrolPages2-cisla .listcontrolPages2-cislo:hover
	{
		text-decoration: underline;
	}
	
	#main .top
	{
		padding: 10px;
	}
	
	#main .zalozky
	{
		width: auto;
		height: auto;
	}
	
	#main .zalozky .top
	{
		width: 100%;
	}
	
	.top .minHeight
	{
		display: none;
	}
	
	#main .zalozky .top .zalozka
	{
		float: none;
	}
	
	#main .zalozky .top .zalozka:nth-child(n + 2)
	{
		margin: 0 auto;
		border-radius: 0;
	}
	
	#main .zalozky .obsah
	{
		width: auto;
		height: auto;
		border-top-right-radius: 0;
		padding: 20px 10px 10px 10px;
	}
	
	#main .top .pneu .filterParam .name_select
	{
		font-size: 12px;
		font-weight: bold;
		text-transform: capitalize;
		height: 24px;
		padding: 10px 0 0 0;
		float: none;
	}
	
	#main .top .pneu .filterParam .filterValue
	{
		height: auto;
		float: none;
	}
	
	#main .top .pneu .filterParam
	{
		width: auto;
		height: auto;
		padding: 0;
	}
	
	#main .top .pneu .filterParam_select:nth-of-type(odd)
	{
		margin: 0 8px 0 0;
	}
	
	#main .top .pneu .filterParam select, .zalozky .zalozkyObsahBottom select
	{
		width: 140px;
		height: 30px;
		border: 1px solid #AAAAAA;
		font-size: 12px;
	}
	
	#main .zalozky .obsah .filterParam_select label
	{
		padding: 0;
	}
	
	#main .top .selectBlock select
	{
		float: none;
	}
	
	#main .zalozky .napovedy
	{
		top: 24px;
		width: 100%;
	}
	
	#main .selectBlock
	{
		padding: 0;
	}
	
	.zalozky .zalozkyObsahBottom
	{
		text-align: center;
		float: none;
		height: auto;
	}
	
	#main .top .pneu .filterCancelButton
	{
		margin: 34px 0 0 22px;
	}
	
	.filterParam_systemId_skladem
	{
		position: static;
	}
	
	#main .filtry
	{
		display: none;
	}
	
	#main .top .pneu .filterParam_systemId_skladem
	{
		height: 42px;
		font-size: 12px;
		font-weight: normal;
	}
	
	#main .top .pneu .filterValue_systemId_skladem
	{
		line-height: 42px;
	}
	
	.zalozky .zalozkyObsahBottom select
	{
		width: 180px;
	}
	
	.filterParam_systemId_skladem input[type=checkbox]
	{
		background-color: #FFFFFF;
		color: #08AF27;
	}
	
	#main .zalozky .obsah .zalozkyObsahBottom label
	{
		display: inline-block;
		padding: 0 10px 0 0;
		font-weight: bold;
	}
	
	#main .katalog
	{
		margin: 0;
	}
	
	#main .katalog table.default th
	{
		background: transparent;
		color: #010101;
		font-size: 14px;
		font-weight: bold;
		text-align: center;
		white-space: normal;
		height: 54px;
		padding: 0;
		line-height: 48px;
		word-spacing: 60px;
		display: inline-block;
		width: auto;
		max-width: 85px;
		min-width: 35px;
		vertical-align: middle;
	}
	
	#main .katalog table.default th .mid
	{
		line-height: 15px;
		display: inline-block;
		vertical-align: middle;
	}
	
	#main .katalog table.default .slevaHead
	{
		float: right;
	}
	
	#main .katalog table.default .naseCena
	{
		float: left;
	}
	
	#main .katalog table.default
	{
		width: 100%;
		border-collapse: collapse;
		display: block;
	}
	
	#main .katalog table.default .clip
	{
		height: auto;
	}
	
	#main .katalog table.default .nazevProd
	{
		display: none;
	}
	
	
	#main .katalog table.default thead, #main .katalog table.default tbody, #main .katalog table.default tr, #main .katalog table.default td
	{
		display: block;
	}
	
	#main .katalog table.default thead .number
	{
		width: 50px;
		text-align: left;
	}
	
	#main .katalog table.default tbody tr
	{
		background: transparent;
		position: relative;
		height: 111px;
	}
	
	#main .katalog table.default tr
	{
		border-bottom: 1px solid #CDCFD1;
		padding: 0 10px;
	}
	
	#main .katalog table.default tbody tr:nth-child(odd)
	{
		background-color: #E7EBF0;
	}
	
	#main .katalog table.default tbody tr td
	{
		padding: 0;
		display: inline-block;
		background: transparent;
	}
	
	#main .katalog table.default tbody tr td.name
	{
		width: 100%;
		height: 47px;
		display: block;
		padding-top: 15px;
		line-height: 18px;
	}
	
	#main .katalog table.default tbody tr td.number
	{
		display: inline-block;
	}
	
	#main .katalog table.default tbody tr td.slevaBody
	{
		position: absolute;
		top: 33px;
		right: 14px;
		width: 25px;
		height: 25px;
		border-radius: 50%;
		background-color: #CD4444;
		color: #FFFFFF;
		font-size: 11px;
		text-align: center;
		line-height: 25px;
	}
	
	#main .katalog table.default tbody tr td.beznaCena
	{
		text-decoration: line-through;
		color: #8E8D8D;
		padding: 0 9px;
	}
	
	#main .katalog table.default tbody tr td.dostupnost
	{
		color: #04AD23;
		font-size: 14px;
		display: inline-block;
	}
	
	#main .katalog table.default tbody tr td.nakupovani
	{
		float: right;
	}
	
	#main .katalog table.default tbody .number:not(.slevaBody), #main .katalog table.default tbody .dostupnost
	{
		margin-top: 5px;
	}
	
	#main .katalog table.default tbody tr td.naDotaz
	{
		color: #DB911B;
	}
	
	.bottom .sloupec hr
	{
		display: none;
	}
	
	#main .detail .top .nahled img
	{
		width: 308px;
		height: auto;
	}
	
	#main .detail .top .viceFoto, #main .detail .top .nahled .zvetsit
	{
		display: none;
	}
	
	#main .detail .top .left, #main .detail .top .right
	{
		width: 100%;
		float: none;
	}
	
	#main .detail .top .right
	{
		margin-top: 13px;
	}
	
	#main .detail .row input.ks
	{
		margin: 17px 0 0 10px;
	}
	
	#main .detail .top .popis .links
	{
		display: flex;
		justify-content: space-between;
	}
	
	#main .detail .top .popis .links a
	{
		margin: 0;
	}
	
	.fb_iframe_widget_fluid, .twitter-tweet-button
	{
		display: inline-block;
		line-height: 20px;
	}
	
	#main .detail .top .popis .social
	{
		display: flex;
		justify-content: space-around;
	}
	
	#main .detail .top .right .udaje, #main .detail .top .right .udaje .cenaBody
	{
		display: block;
	}
	
	#main .detail .top .right .udaje .prvniCastTabulky tr:last-child td
	{
		padding-bottom: 11px;
	}
	
	#main .detail .top .right .udaje .cenaRow
	{
		display: block;
	}
	
	#main .detail .top .right .udaje .cenaCell
	{
		display: inline-block;
		padding: 25px 0 0 0;
		height: 30px;
	}
	
	#main .detail .top .right .udaje .beznaCenaCell
	{
		height: 46px;
		display: inline-block;
	}
	
	#main .detail .top .right .udaje .skrtnute
	{
		text-decoration: line-through;
	}
	
	#main .detail .top .right .udaje tr .cenaCell:first-child, #main .detail .top .right .udaje tr .beznaCenaCell:first-child
	{
		width: 93px;
	}
	
	#main .detail .top .right .udaje td b
	{
		font-size: 22px;
	}
	
	#main .detail .bottom .sloupec .zalozky
	{
		height: 57px;
	}
	
	#main .detail .bottom .sloupec .zalozky .zalozka
	{
		color: #878789;
		height: 42px;
		text-transform: none;
		line-height: 15px;
		border-bottom: 0;
		padding: 13px 11px 0 11px;
		max-width: 22%;
	}
	
	#main .detail .bottom .sloupec .zalozky .aktivni
	{
		border-bottom: 1px solid #FFFFFF;
		color: #3C3B3B;
	}
	
	#main .katalog table.default .ks
	{
		border-color: #AAAAAA;
	}
	
	.katalog #main .bottom
	{
		padding: 14px 0;
	}
	
	.text-frame .wrap, .text-frame .nadpis, .text-frame .odsazeni, .text-frame
	{
		max-width: 100%;
	}
	
	.text-frame .text
	{
		max-width: 94%;
		margin: 0 3% 5px 3%;
	}
	
	.shopMessage
	{
		margin: 0 -5px;
		top: 5%;
		left: 0;
		max-width: calc(100% + 5px);
	}
	
	.shopMessage h1
	{
		font-size: 18px;
	}
	
	.shopMessage p img
	{
		width: auto;
		max-height: 100px;
	}
	
	#main .text-frame .nadpis h2
	{
		max-width: 90%;
	}
	
	#main .detail .row .usetriteWrap
	{
		top: -100px;
		right: 0;
	}
	
	#main .detail .row .usetriteWrap .procenta
	{
		font-size: 19px;
	}
	
	#main .detail .bottom .sloupec .obsah .obsahItem .levySloupec, #main .detail .bottom .sloupec .obsah .obsahItem .pravySloupec
	{
		width: 100%;
	}
	
	#infoObratem
	{
		width: 100%;
	}
	
	#infoObratem .longtext
	{
		width: calc(100% - 2px);
	}
	
	#infoObratem textarea
	{
		width: calc(100% - 6px);
	}
	
	#infoObratem label
	{
		width: auto;
	}
	
	.detail #infoObratem .row
	{
		height: auto;
	}
	
	#main .nakupniProces .sloupec
	{
		max-width: 100%;
	}
	
	#main .nakupniProces table.seznam
	{
		width: 100%;
	}
	
	#main .nakupniProces table.seznam .dostCell, #main .nakupniProces table.seznam .cenaBez
	{
		display: none;
	}
	
	#main .nakupniProces table.seznam .number
	{
		text-align: center;
	}
	
	#main .nakupniProces table.seznam td.controls
	{
		width: 30px;
	}
	
	#pokladnaForm.text-content, #login.text-content
	{
		margin: 4px 10px;
	}
	
	#pokladnaForm table, #pokladnaForm tbody, #pokladnaForm tr, #pokladnaForm td
	{
		display: block;
	}
	
	#main .nakupniProces .tabs
	{
		height: auto;
	}
	
	#main .nakupniProces .tabs a
	{
		display: block;
		margin: 0;
	}
	
	#main .nakupniProces .bottom td.col2, #main .nakupniProces .bottom td.col3
	{
		padding: 0;
	}
	
	.table-default table
	{
		width: 100%;
	}
	
	.table-default table td
	{
		padding: 4px 0;
	}
	
	#main .left, #main iframe, #main .right, .top .text-default
	{
		width: 100%;
		float: none;
	}
	
	.bottom .right .text-common
	{
		padding: 0 0 17px 0;
	}
	
	.text-common img, .text-default img
	{
		max-width: 100%;
		height: auto;
	}
	
	#main .top .zalozka
	{
		height: 31px; 
		padding: 0px 27px; 
		position: relative;  
		border: 1px solid #C3D3E3; 
		border-radius: 4px; 
		background: #bccbdb; 
		background: -moz-linear-gradient(top,  #bccbdb 0%, #b8c8d8 100%); 
		background: -webkit-linear-gradient(top,  #bccbdb 0%,#b8c8d8 100%); 
		background: linear-gradient(to bottom,  #bccbdb 0%,#b8c8d8 100%); 
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bccbdb', endColorstr='#b8c8d8',GradientType=0 );
		line-height: 31px;
	}
	
	#main .top .zalozka a
	{
		 color: #010101;
	}
	
	#main .top .zalozka-active
	{
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
		
	}
	
	.filtrVpravo
	{
		width: 15px;
		height: 15px;
		top: 8px;
		right: 8px;
		background-image: url(grafika/filtrVpravo.png);
		position: absolute;
		display: block;
	}
	
	.filtrDolu
	{
		width: 15px;
		height: 15px;
		top: 8px;
		right: 8px;
		background-image: url(grafika/filtrDolu.png);
		position: absolute;
		display: block;
	}
	
	#main .nakupniProces .nadpis, #main .nakupniProces .dp
	{
		width: auto;
		padding: 0 10px;
	}
	
	#main .bottom table
	{
		margin: 0;
	}
	
	#main .zalozky .obsah .selectBlock label:not(.filterValue)
	{
		width: 60px;
	}
	
	.text-common
	{
		padding: 0 5px 25px 5px;
		width: calc(100% - 10px);
	}
	
	.bottom .text-default
	{
		padding: 0 5px;
		width: calc(100% - 10px);
	}
	
	.table-default h2
	{
		padding: 2px 5px 12px 5px
	}
	
	.fixedMenu
	{
		background-color: #FFFFFF;
		width: 100%;
		position: fixed;
		padding: 5px 0;
		box-shadow: 0 0 5px #000000;
		top: 0;
	}
	
	#header .fixedMenu2
	{
		position: fixed;
		top: 40px;
	}
	
	.informacniSdeleniFiltry
	{
		margin: 0;
		display: block;
	}
}

@media all and (max-width: 375px)
{
	.whispererBlock
	{
		width: 103%;
	}
}

@media all and (max-width: 320px)
{
	.whispererBlock
	{
		width: 89%;
	}
}